<template>
  <require from="./categories-list.scss"></require>

  <aside class="menu cat-section-content">
    <ul class="menu-list">
      <li>
        <a
          class="${ selectedCatId === 0 ? 'active' : ''}"
          click.delegate="categorySelect(0)"
          >All</a
        >
      </li>
      <li repeat.for="category of categories">
        <a
          class="${category.id === selectedCatId ? 'active' : ''}"
          click.delegate="categorySelect(category.id)"
        >
          ${category.title}
        </a>
      </li>
    </ul>
  </aside>
</template>
